<?xml version="1.0"?>
<gconf>
<entry name="timezone" mtime="1071256006" muser="root" type="schema" stype="string" owner="evolution-calendar">
<local_schema locale="C" short_desc="Default timezone for meetings">
<default type="string">
<stringvalue>UTC</stringvalue>
</default>
</local_schema>
</entry>
<entry name="use_24hour_format" mtime="1071256006" muser="root" type="schema" stype="bool" owner="evolution-calendar">
<local_schema locale="C" short_desc="Whether to show times in 24h format instead of using am/pm">
<default type="bool" value="false"/>
</local_schema>
</entry>
<entry name="week_start_day" mtime="1071256006" muser="root" type="schema" stype="int" owner="evolution-calendar">
<local_schema locale="C" short_desc="Weekday the week starts on">
<default type="int" value="1"/>
</local_schema>
</entry>
<entry name="day_start_hour" mtime="1071256006" muser="root" type="schema" stype="int" owner="evolution-calendar">
<local_schema locale="C" short_desc="Hour the workday starts on">
<default type="int" value="9"/>
</local_schema>
</entry>
<entry name="day_start_minute" mtime="1071256006" muser="root" type="schema" stype="int" owner="evolution-calendar">
<local_schema locale="C" short_desc="Minute the workday starts on">
<default type="int" value="0"/>
</local_schema>
</entry>
<entry name="day_end_hour" mtime="1071256006" muser="root" type="schema" stype="int" owner="evolution-calendar">
<local_schema locale="C" short_desc="Hour the workday ends on">
<default type="int" value="17"/>
</local_schema>
</entry>
<entry name="day_end_minute" mtime="1071256006" muser="root" type="schema" stype="int" owner="evolution-calendar">
<local_schema locale="C" short_desc="Minute the workday ends on">
<default type="int" value="0"/>
</local_schema>
</entry>
<entry name="time_divisions" mtime="1071256006" muser="root" type="schema" stype="int" owner="evolution-calendar">
<local_schema locale="C" short_desc="Intervals shown in Day and Work Week views">
<default type="int" value="30"/>
</local_schema>
</entry>
<entry name="default_view" mtime="1071256006" muser="root" type="schema" stype="int" owner="evolution-calendar">
<local_schema locale="C" short_desc="The view showing when the calendar starts">
<default type="int" value="0"/>
</local_schema>
</entry>
<entry name="hpane_position" mtime="1071256006" muser="root" type="schema" stype="int" owner="evolution-calendar">
<local_schema locale="C" short_desc="Position of the horizontal pane">
<default type="int" value="400"/>
</local_schema>
</entry>
<entry name="vpane_position" mtime="1071256006" muser="root" type="schema" stype="int" owner="evolution-calendar">
<local_schema locale="C" short_desc="Position of the vertical pane">
<default type="int" value="150"/>
</local_schema>
</entry>
<entry name="month_hpane_position" mtime="1071256006" muser="root" type="schema" stype="int" owner="evolution-calendar">
<local_schema locale="C" short_desc="Position of the horizontal pane in the month view">
<default type="int" value="32000"/>
</local_schema>
</entry>
<entry name="month_vpane_position" mtime="1071256006" muser="root" type="schema" stype="int" owner="evolution-calendar">
<local_schema locale="C" short_desc="Position of the vertical pane in the month view">
<default type="int" value="150"/>
</local_schema>
</entry>
<entry name="compress_weekend" mtime="1071256006" muser="root" type="schema" stype="bool" owner="evolution-calendar">
<local_schema locale="C" short_desc="Allocate less space to weekend appointments">
<default type="bool" value="true"/>
</local_schema>
</entry>
<entry name="show_event_end" mtime="1071256006" muser="root" type="schema" stype="bool" owner="evolution-calendar">
<local_schema locale="C" short_desc="Show where events end in week and month views">
<default type="bool" value="true"/>
</local_schema>
</entry>
<entry name="working_days" mtime="1071256006" muser="root" type="schema" stype="int" owner="evolution-calendar">
<local_schema locale="C" short_desc="Days that are work days">
<default type="int" value="62"/>
</local_schema>
</entry>
</gconf>
